package jp.sourceforge.shovel.form;

public interface IConflictForeignKeyForm {
    String getForeignKey();
    void setForeignKey(String foriegnKey);
    long getUserId();
    void setUserId(long userId);
}
